<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Buat Menggunakan Apparel</title>
    <style>
        body {
            background-color: #FA8072;
        }
        th {
            background-color: #F0E68C;
        }
        td {
            background-color: #FFF5EE;
        }
    </style>
    </head>
  <body>
    <table align="center" border="3" cellpadding="10">
    <tr>
        <th>FORM BUAT MENGGUNAKAN APPAREL</th>
    </tr>
    <tr>
        <td>
            <label>Nama Tokoh: </label>
            <input type="Add">
            <br><br>
            <label>Apparel: </label>
            <input type="Add">
            <br><br>
            <button type="button">PAKAI</button>
        </td>
    </tr>
    </table>
    <br><br>
    <div align="center">  
        <button><a href="/Homepage_pemain">Kembali</a></button>
    </div>
  </body>
</html>